Information on source package omega-rpg

Available versions

ReleaseVersion
jessie1:0.90-pa9-15
stretch1:0.90-pa9-16
buster1:0.90-pa9-16
sid1:0.90-pa9-16

Resolved issues

BugDescription
CVE-2003-0932Buffer overflow in omega-rpg 0.90 allows local users to execute ...

Security announcements

DSA / DLADescription
DSA-400omega-rpg - buffer overflow

Search for package or bug name: Reporting problems